/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width: 991px) {
    .car_overlay h1 {
        font-size: calc(2rem + 1vw);
    }


}
@media only screen and (min-width: 992px) {

}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 768px) {
    .car_overlay h1 {
        font-size: calc(1rem + 1vw);
    }


}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 575px) {
    .product_det h5 {
        font-size: calc(0.6rem + 1vw);
    }

    .product_det span {
            font-size: calc(0.4rem + 1vw);
        }
    
    .product_item {
        width: 50%;
        height: auto;
    }

}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 601px) {

  
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 501px) {


  
}

@media only screen and (max-width: 440px) {
    .product_item {
        width: 100%;
        height: auto;
    }

    .product_det h5 {
        font-size: calc(0.8rem + 1vw);
    }

    .product_det span {
            font-size: calc(0.6rem + 1vw);
        }
    
}


@media only screen and (max-width: 400px) {

    



  
}

